<ul class="navbar-nav ml-auto">
                            
    {% for category in category.children.active %}
    
        <li class="nav-item">
            <a class="nav-link myfont" href="{% url 'blog:category_posts' category.slug %}">{{ category.title }}</a>
            {% if category.children.active %}
                {% include 'blog/partials/category_loop.html' %}
            {% endif %}
        </li>
        
    {% endfor %}
        
</ul>